Page MenuHomeSolus

beets package missing dependency
Closed, ResolvedPublic

Description

Hey,

Just installed beets and noticed that it didn't select one of the packages required to use its configuration file (using beet config -e). In addition to its current dependencies, it also requires pyyaml (which requires yaml).

Azphreal updated the task description. (Show Details)Jun 20 2017, 12:41 AM
JoshStrobl edited projects, added Software; removed Lacks Project.
JoshStrobl triaged this task as Normal priority.
JoshStrobl moved this task from Backlog to Package Fixes on the Software board.
JoshStrobl changed the task status from Open to In Progress.